Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2013 Sep 9;2013(9):CD010105.
doi: 10.1002/14651858.CD010105.pub2.

Supraglottic airway devices versus tracheal intubation for airway management during general anaesthesia in obese patients

Affiliations
Meta-Analysis

Supraglottic airway devices versus tracheal intubation for airway management during general anaesthesia in obese patients

Amanda Nicholson et al. Cochrane Database Syst Rev. .

Abstract

Background: The number of obese patients requiring general anaesthesia is likely to increase in coming years, and obese patients pose considerable challenges to the anaesthetic team. Tracheal intubation may be more difficult and risk of aspiration of gastric contents into the lungs is increased in obese patients. Supraglottic airway devices (SADs) offer an alternative airway to traditional tracheal intubation with potential benefits, including ease of fit and less airway disturbance. Although SADs are now widely used, clinical concerns remain that their use for airway management in obese patients may increase the risk of serious complications.

Objectives: We wished to examine whether supraglottic airway devices can be used as a safe and effective alternative to tracheal intubation in securing the airway during general anaesthesia in obese patients (with a body mass index (BMI) > 30 kg/m(2)).

Search methods: We searched for eligible trials in the following databases: Cochrane Central Register of Controlled Trials (CENTRAL) (The Cochrane Library, Issue 8, 2012), MEDLINE via Ovid (from 1985 to 9 September 2012) and EMBASE via Ovid (from 1985 to 9 September 2012). The Cochrane highly sensitive filter for randomized controlled trials was applied in MEDLINE and EMBASE. We also searched trial registers such as www.clinicaltrials.gov and the Current Controlled Clinical Trials Website (http://www.controlled-trials.com/) for ongoing trials. The start date of these searches was limited to 1985, shortly before the first SAD was introduced, in 1988. We undertook forward and backward citation tracing for key review articles and eligible articles identified through the electronic resources.

Selection criteria: We considered all randomized controlled trials of participants aged 16 years and older with a BMI > 30 kg/m(2) undergoing general anaesthesia. We compared the use of any model of SAD with the use of tracheal tubes (TTs) of any design.

Data collection and analysis: We used standard methodological procedures expected by The Cochrane Collaboration. Two review authors independently assessed trial quality and extracted data, including information on adverse events. We contacted study authors for additional information. If sufficient data were available, results were presented as pooled risk ratios (RRs) with 95% confidence intervals (CIs) based on random-effects models (inverse variance method). We employed the Chi(2) test and calculated the I(2) statistic to investigate study heterogeneity.

Main results: We identified two eligible studies, both comparing the use of one model of SAD, the ProSeal laryngeal mask airway (PLMA) with a TT, with a total study population of 232. One study population underwent laparoscopic surgery. The included studies were generally of high quality, but there was an unavoidable high risk of bias in the main airway variables, such as change of device or laryngospasm, as the intubator could not be blinded. Many outcomes included data from one study only.A total of 5/118 (4.2%) participants randomly assigned to PLMA across both studies were changed to TT insertion because of failed or unsatisfactory placement of the device. Postoperative episodes of hypoxaemia (oxygen saturation < 92% whilst breathing air) were less common in the PLMA groups (RR 0.27, 95% CI 0.10 to 0.72). We found a significant postoperative difference in mean oxygen saturation, with saturation 2.54% higher in the PLMA group (95% CI 1.09% to 4.00%). This analysis showed high levels of heterogeneity between results (I(2) = 71%). The leak fraction was significantly higher in the PLMA group, with the largest difference seen during abdominal insufflation-a 6.4% increase in the PLMA group (95% CI 3.07% to 9.73%).No cases of pulmonary aspiration of gastric contents, mortality or serious respiratory complications were reported in either study. We are therefore unable to present effect estimates for these outcomes.In all, 2/118 participants with a PLMA suffered laryngospam or bronchospasm compared with 4/114 participants with a TT. The pooled estimate shows a non-significant reduction in laryngospasm in the PLMA group (RR 0.48, 95% CI 0.09 to 2.59).Postoperative coughing was less common in the PLMA group (RR 0.10, 95% CI 0.03 to 0.31), and there was no significant difference in the risk of sore throat or dysphonia (RR 0.25, 95% CI 0.03 to 2.13). On average, PLMA placement took 5.9 seconds longer than TT placement (95% CI 3 seconds to 8.8 seconds). There was no significant difference in the proportion of successful first placements of a device, with 33/35 (94.2%) first-time successes in the PLMA group and 32/35 (91.4%) in the TT group.

Authors' conclusions: We have inadequate information to draw conclusions about safety, and we can only comment on one design of SAD (the PLMA) in obese patients. We conclude that during routine and laparoscopic surgery, PLMAs may take a few seconds longer to insert, but this is unlikely to be a matter of clinical importance. A failure rate of 3% to 5% can be anticipated in obese patients. However, once fitted, PLMAs provide at least as good oxygenation, with the caveat that the leak fraction may increase, although in the included studies, this did not affect ventilation. We found significant improvement in oxygenation during and after surgery, indicating better pulmonary performance of the PLMA, and reduced postoperative coughing, suggesting better recovery for patients.

PubMed Disclaimer

Conflict of interest statement

From March to August 2011, AN worked for the Cardiff Research Consortium, which provides research and consultancy services to the pharmaceutical industry. The Cardiff Research Consortium has no connection with AN's work with The Cochrane Collaboration. AN’s husband has small direct holdings in several drug and biotech companies as part of a wider balanced share portfolio.

TMC was previously paid by Intavent Orthofix and the LMA company, several years ago, for lecturing. This company manufactures and distributes several supraglottic airway devices. His department has been given free or at cost airway equipment for evaluation or research from numerous airway companies. TMC has never had any financial involvement in any such company.

All other authors: none known.

Figures

1
1
Study flow diagram.
2
2
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
3
3
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies.
1.1
1.1. Analysis
Comparison 1 PLMA versus tracheal tube, Outcome 1 Oxygen saturation of peripheral blood (SpO2) (%).
1.2
1.2. Analysis
Comparison 1 PLMA versus tracheal tube, Outcome 2 Laryngospasm/bronchoconstriction between induction and recovery.

Update of

References

References to studies included in this review

Carron 2012 {published and unpublished data}
    1. Carron M, Veronese S, Gomiero W, Foletto M, Nitti D, Ori C, et al. Hemodynamic and hormonal stress responses to endotracheal tube and ProSeal Laryngeal Mask Airway for laparoscopic gastric banding. Anesthesiology. 2012/05/23 2012; Vol. 117, issue 2:309‐20. [ISRCTN18342801] - PubMed
Zoremba 2009 {published and unpublished data}
    1. Zoremba M, Aust H, Eberhart L, Braunecker S, Wulf H. Comparison between intubation and the laryngeal mask airway in moderately obese adults. Acta Anaesthesiologica Scandinavica 2009; Vol. 53, issue 4:436‐42. [19226293] - PubMed

References to studies excluded from this review

Abdi 2010 {published data only}
    1. Abdi W, Amathieu R, Adhoum A, Poncelet C, Slavov V, Kamoun W, et al. Sparing the larynx during gynecological laparoscopy: a randomized trial comparing the LMA Supreme (TM) and the ETT. Acta Anaesthesiologica Scandinavica 2010; Vol. 54, issue 2:141‐6. [WOS:000273448700004] - PubMed
Arslan 2012 {published data only}
    1. Arslan ZI, Ozdamar D, Yildiz TS, Solak ZM, Toker K. Tracheal intubation in morbidly obese patients: a comparison of the Intubating Laryngeal Mask Airway and Laryngeal Mask Airway CTrach. Anaesthesia 2012;67(3):261‐5. [PUBMED: 22321082] - PubMed
Borkowski 2005 {published data only}
    1. Borkowski A, Perl T, Heuer J, Timmermann A, Braun U. The applicability of the ProSeal laryngeal mask airway for laparotomies. Anasthesiologie Intensivmedizin Notfallmedizin Schmerztherapie 2005; Vol. 40, issue 8:477‐86. [WOS:000231183300005] - PubMed
Dhonneur 2006 {published data only}
    1. Dhonneur G, Ndoko SK, Yavchitz A, Foucrier A, Fessenmeyer C, Pollian C, et al. Tracheal intubation of morbidly obese patients: LMA CTrach vs direct laryngoscopy. British Journal of Anaesthesia 2006;97(5):742‐5. [PUBMED: 16997840] - PubMed
Hohlrieder 2007 {published data only}
    1. Hohlrieder M, Brimacombe J, Eschertzhuber S, Ulmer H, Keller C. A study of airway management using the ProSeal LMA laryngeal mask airway compared with the tracheal tube on postoperative analgesia requirements following gynaecological laparoscopic surgery. Anaesthesia. 2007/08/19 2007; Vol. 62, issue 9:913‐8. [ NCT00402870] - PubMed
Khazin 2008 {published data only}
    1. Khazin V, Ezri T, Yishai R, Sessler DI, Serour F, Szmuk P, et al. Gastroesophageal regurgitation during anesthesia and controlled ventilation with six airway devices. Journal of Clinical Anesthesia 2008; Vol. 20, issue 7:508‐13. [WOS:000261708800005] - PubMed
Larsson 2009 {published data only}
    1. Larsson A. LMA: a big choice. Acta Anaesthesiol Scand. 2009/03/26 2009; Vol. 53, issue 4:421‐2. [19317859] - PubMed
Li 2013 {published data only}
    1. Li RP, Xue FS, Cheng Y, Liao X. Comparative performance of GlideScope((R)) videolaryngoscope and Fastrach intubation laryngeal mask airway in the morbidly obese patients. Acta Anaesthesiologica Scandinavica 2013; Vol. 57, issue 2:262‐3. [PUBMED: 22998074] - PubMed
Lim 2007 {published data only}
    1. Lim Y, Goel S, Brimacombe JR. The ProSeal (TM) laryngeal mask airway is an effective alternative to laryngoscope‐guided tracheal intubation for gynaecological laparoscopy. Anaesthesia and Intensive Care 2007; Vol. 35, issue 1:52‐6. [WOS:000245610100009] - PubMed
Maltby 2002 {published data only (unpublished sought but not used)}
    1. Maltby JR, Beriault MT, Watson NC, Liepert D, Fick GH. The LMA‐ProSeal is an effective alternative to tracheal intubation for laparoscopic cholecystectomy. Canadian Journal of Anaesthesia 2002; Vol. 49, issue 8:857‐62. [12374716] - PubMed
Maltby 2003 {published data only (unpublished sought but not used)}
    1. Maltby JR, Beriault MT, Watson NC, Liepert DJ, Fick GH. LMA‐Classic and LMA‐ProSeal are effective alternatives to endotracheal intubation for gynecologic laparoscopy. Canadian Journal of Anaesthesia 2003; Vol. 50, issue 1:71‐7. [12514155] - PubMed
Mann 2012 {published data only}
    1. Mann V, Mann STW, Rupp D, Rohrig R, Weigand MA, Muller M. Influence of head position and neuromuscular block on the clinical efficacy of supraglottic airway devices. A prospective randomized study to compare the laryngeal tube suction (LT(TM)) with the ProSeal((TM)) laryngeal mask. Notfall and Rettungsmedizin 2012; Vol. 15, issue 2:136‐41. [WOS:000304153300007]
Miller 2006 {published data only}
    1. Miller DM, Camporota L. Advantages of ProSeal (TM) and SLIPA (TM) airways over tracheal tubes for gynecological laparoscopies. Canadian Journal of Anaesthesia‐Journal Canadien D Anesthesie 2006; Vol. 53, issue 2:188‐93. [WOS:000234952200014] - PubMed
Olsen 2012 {unpublished data only}
    1. Olsen KS. Laryngeal mask or endotracheal tube for back surgery in the prone position. http://clinicaltrials.gov/show/NCT01041352. 2012.
Uppal 2009 {published data only}
    1. Uppal V, Fletcher G, Kinsella J. Comparison of the i‐gel with the cuffed tracheal tube during pressure‐controlled ventilation. British Journal of Anaesthesia 2009; Vol. 102, issue 2:264‐8. [WOS:000262518400018] - PubMed
Weber 2011 {published data only}
    1. Weber U, Oguz R, Potura LA, Kimberger O, Kober A, Tschernko E. Comparison of the i‐gel and the LMA‐Unique laryngeal mask airway in patients with mild to moderate obesity during elective short‐term surgery. Anaesthesia 2011; Vol. 66, issue 6:481‐7. [21568982] - PubMed
Ydemann 2012 {published data only}
    1. Ydemann M, Rovsing L, Lindekaer AL, Olsen KS. Intubation of the morbidly obese patient: GlideScope((R)) vs. Fastrach. Acta anaesthesiologica Scandinavica 2012;56(6):755‐61. [PUBMED: 22524487] - PubMed

Additional references

Adams 2000
    1. Adams JP, Murphy PG. Obesity in anaesthesia and intensive care. British Journal of Anaesthesia 2000;85(1):91‐108. [PUBMED: 10927998] - PubMed
Bernardini 2009
    1. Bernardini A, Natalini G. Risk of pulmonary aspiration with laryngeal mask airway and tracheal tube: analysis on 65 712 procedures with positive pressure ventilation. Anaesthesia 2009;64(12):1289‐94. [PUBMED: 19860753] - PubMed
Brain 1985
    1. Brain AI, McGhee TD, McAteer EJ, Thomas A, Abu‐Saad MA, Bushman JA. The laryngeal mask airway. Development and preliminary trials of a new type of airway. Anaesthesia. 1985/04/01 1985; Vol. 40, issue 4:356‐61. [PUBMED: 4003736] - PubMed
Brain 2000
    1. Brain AI, Verghese C, Strube PJ. The LMA 'ProSeal'-a laryngeal mask with an oesophageal vent. British Journal of Anaesthesia. 2000/06/09 2000; Vol. 84, issue 5:650‐4. [PUBMED: 10844848] - PubMed
Brimacombe 1995
    1. Brimacombe J. The advantages of the LMA over the tracheal tube or facemask: a meta‐analysis (Structured abstract). Canadian Journal of Anesthesia 1995; Vol. 42, issue 11:1017‐23. [CENTRAL: DARE‐11995003157] - PubMed
Brimacombe 1995a
    1. Brimacombe JR, Berry A. The incidence of aspiration associated with the laryngeal mask airway: a meta‐analysis of published literature. Journal of Clinical Anesthesia 1995; Vol. 7, issue 4:297‐305. [PUBMED: 7546756] - PubMed
Cook 2005
    1. Cook TM, Lee G, Nolan JP. The ProSeal laryngeal mask airway: a review of the literature. Canadian Journal of Anaesthesia. 2005/08/17 2005; Vol. 52, issue 7:739‐60. [PUBMED: 16103390] - PubMed
Cook 2007
    1. Cook TM, Gibbison B. Analysis of 1000 consecutive uses of the ProSeal laryngeal mask airway by one anaesthetist at a district general hospital. British Journal of Anaesthesia 2007;99(3):436‐9. [PUBMED: 17604305] - PubMed
Cook 2011
    1. Cook TM, Howes B. Supraglottic airway devices: recent advances. Continuing Education in Anaesthesia, Critical Care and Pain 2011; Vol. 11, issue 2:56‐61.
Cook 2011a
    1. Cook TM, Woodall N, Frerk C. Major complications of airway management in the UK: results of the Fourth National Audit Project of the Royal College of Anaesthetists and the Difficult Airway Society. Part 1: anaesthesia. British Journal of Anaesthesia. 2011/03/31 2011; Vol. 106, issue 5:617‐31. [PUBMED: 21447488] - PubMed
Frappier 2003
    1. Frappier J, Guenoun T, Journois D, Philippe H, Aka E, Cadi P, et al. Airway management using the intubating laryngeal mask airway for the morbidly obese patient. Anesthesia and Analgesia. 2003/04/23 2003; Vol. 96, issue 5:1510‐5, table of contents. [12707159] - PubMed
Goldmann 2011
    1. Goldmann K, Gerlach M, Borntrager C. [ProSealTM laryngeal mask in normal weight and obese patients: oxygenation under pressure‐controlled ventilation and different end‐expiratory pressures]. Anaesthesist 2011; Vol. 60, issue 10:908‐15. [21796447] - PubMed
Guyatt 2008
    1. Guyatt GH, Oxman AD, Kunz R, Vist GE, Falck‐Ytter Y, Schunemann HJ. What is "quality of evidence" and why is it important to clinicians?. BMJ. 2008/05/06 2008; Vol. 336, issue 7651:995‐8. [PUBMED: 18456631] - PMC - PubMed
Higgins 2011
    1. Higgins JPT, Green S, editors. Cochrane Handbook for Systematic Reviews of Interventions, Version 5.1.0 [updated March 2011] . The Cochrane Collaboration, 2011. www.cochrane‐handbook.org.
Hohlrieder 2007a
    1. Hohlrieder M, Brimacombe J, Goedecke A, Keller C. Postoperative nausea, vomiting, airway morbidity, and analgesic requirements are lower for the ProSeal laryngeal mask airway than the tracheal tube in females undergoing breast and gynaecological surgery. British Journal of Anaesthesia. 2007/07/10 2007; Vol. 99, issue 4:576‐80. [17617554] - PubMed
Juvin 2003
    1. Juvin P, Lavaut E, Dupont H, Lefevre P, Demetriou M, Dumoulin JL, et al. Difficult tracheal intubation is more common in obese than in lean patients. Anesthesia and Analgesia. 2003/07/23 2003; Vol. 97, issue 2:595‐600, table of contents. [PUBMED: 12873960] - PubMed
Karkouti 2000
    1. Karkouti K, Rose DK, Wigglesworth D, Cohen MM. Predicting difficult intubation: a multivariable analysis. Canadian Journal of Anaesthesia. 2000/08/25 2000; Vol. 47, issue 8:730‐9. [PUBMED: 10958088] - PubMed
Kelly 2008
    1. Kelly T, Yang W, Chen CS, Reynolds K, He J. Global burden of obesity in 2005 and projections to 2030. International Journal of Obesity (2005) 2008;32(9):1431‐7. [PUBMED: 18607383] - PubMed
Kristensen 2010
    1. Kristensen MS. Airway management and morbid obesity. European Journal of Anaesthesiology. 2010/08/07 2010; Vol. 27, issue 11:923‐7. [20689440] - PubMed
Lundstrom 2009
    1. Lundstrom LH, Moller AM, Rosenstock C, Astrup G, Wetterslev J. High body mass index is a weak predictor for difficult and failed tracheal intubation: a cohort study of 91,332 consecutive patients scheduled for direct laryngoscopy registered in the Danish Anesthesia Database. Anesthesiology. 2009/02/06 2009; Vol. 110, issue 2:266‐74. [PUBMED: 19194154] - PubMed
Malhotra 2008
    1. Malhotra A, Hillman D. Obesity and the lung: 3. Obesity, respiration and intensive care. Thorax 2008;63(10):925‐31. [PUBMED: 18820119] - PMC - PubMed
Marley 2005
    1. Marley RA, Hoyle B, Ries C. Perianesthesia respiratory care of the bariatric patient. Journal of Perianesthesia Nursing 2005;20(6):404‐31; quiz 432‐4. [PUBMED: 16387272] - PubMed
Natalini 2002
    1. Natalini G, Franceschetti ME, Pletti C, Recupero D, Lanza G, Bernardini A. Impact of laryngeal mask airway and tracheal tube on pulmonary function during the early postoperative period. Acta Anaesthesiologica Scandinavica 2002;46(5):525‐8. [PUBMED: 12027846] - PubMed
Natalini 2003
    1. Natalini G, Franceschetti ME, Pantelidi MT, Rosano A, Lanza G, Bernardini A. Comparison of the standard laryngeal mask airway and the ProSeal laryngeal mask airway in obese patients. British Journal of Anaesthesia 2003; Vol. 90, issue 3:323‐6. [12594145] - PubMed
OECD 2010
    1. Obesity and the economics of prevention: Fit not fat. http://www.oecd.org/health/healthpoliciesanddata/obesityandtheeconomicso... (accessed 9 October 2012)..
OECD 2012
    1. OECD. Obesity update. http://www.oecd.org/health/49716427.pdf (accessed 22 May 2013).
Piper 2004
    1. Piper SN, Triem JG, Rohm KD, Maleck WH, Schollhorn TAH, Boldt J. ProSeal (TM) laryngeal mask versus endotracheal intubation in patients undergoing gynaecologic laparoscopy (Retracted article. See vol. 46, pg. 490, 2011). Anasthesiologie Intensivmedizin Notfallmedizin Schmerztherapie 2004; Vol. 39, issue 3:132‐7. [WOS:000220327200003] - PubMed
Qamarul 2011
    1. Qamarul Hoda M, Samad K, Ullah H. ProSeal versus classic laryngeal mask airway (LMA) for positive pressure ventilation in adult patients undergoing elective surgery. Cochrane Database of Systematic Reviews 2011, Issue 3. [DOI: 10.1002/14651858.CD009026] - DOI - PMC - PubMed
RevMan 5.2 [Computer program]
    1. The Nordic Cochrane Centre, The Cochrane Collaboration. Review Manager (RevMan). Version 5.2. Copenhagen: The Nordic Cochrane Centre, The Cochrane Collaboration, 2012.
Tanaka 2003
    1. Tanaka A, Isono S, Ishikawa T, Sato J, Nishino T. Laryngeal resistance before and after minor surgery: endotracheal tube versus laryngeal mask airway. Anesthesiology 2003;99(2):252‐8. [PUBMED: 12883396] - PubMed
Verghese 1996
    1. Verghese C, Brimacombe JR. Survey of laryngeal mask airway usage in 11,910 patients: safety and efficacy for conventional and nonconventional usage. Anesthesia and Analgesia 1996; Vol. 82, issue 1:129‐33. [PUBMED: 8712387] - PubMed
Voyagis 1996
    1. Voyagis GS, Photakis D, Kellari A, Kostanti E, Kaklis S, Secha‐Dousaitou PN, et al. The laryngeal mask airway: a survey of its usage in 1,096 patients. Minerva Anestesiologica 1996;62(9):277‐80. [PUBMED: 9038036] - PubMed
WHO 2012
    1. World Health Organisation. 10 facts on obesity. http://www.who.int/features/factfiles/obesity/facts/en/index1.html. Accessed on 2 September 2013.
Woodall 2011
    1. Woodall NM, Cook TM. National census of airway management techniques used for anaesthesia in the UK: first phase of the Fourth National Audit Project at the Royal College of Anaesthetists. British Journal of Anaesthesia 2011; Vol. 106, issue 2:266‐71. - PubMed
Yu 2010
    1. Yu SH, Beirne OR. Laryngeal mask airways have a lower risk of airway complications compared with endotracheal intubation: a systematic review (Structured abstract). Journal of Oral and Maxillofacial Surgery 2010; Vol. 68, issue 10:2359‐76. [CENTRAL: DARE‐12010007389] - PubMed
Zhang 2009
    1. Zhang YJ, Liu XZ, Liu B. Proseal laryngeal mask airway versus endotracheal tubes for intraoperative airway management during laparoscopic biliary tract surgery: a systematic review (Provisional abstract). Chinese Journal of Evidence‐Based Medicine 2009; Vol. 9, issue 5:552‐7. [CENTRAL: DARE‐12009105697]

References to other published versions of this review

Nicholson 2012
    1. Nicholson A, Cook TM, Lewis SR, Reed SS, Smith AF. Supraglottic airway devices versus tracheal intubation for airway management during general anaesthesia in obese patients. Cochrane Database of Systematic Reviews 2012, Issue 9. [DOI: 10.1002/14651858.CD010105] - DOI - PMC - PubMed

Publication types

MeSH terms

LinkOut - more resources